@charset "utf-8";
/* CSS Document */
/* ================= General 1024px - 768px ================= */

body{margin:0px; padding:0px; font:14px/18px Arial, Helvetica, sans-serif; color:#666;overflow-x:hidden;
     -webkit-user-select: none;  /* Chrome all / Safari all */
  -moz-user-select: none;     /* Firefox all */
  -ms-user-select: none;      /* IE 10+ */
  -o-user-select: none;
  user-select: none; 
}

/* TITLE */
h1{font:400 28px/28px 'Oswald', sans-serif, Arial, Helvetica, sans-serif; display:block; color:#111;}
h1 b{color:#313131;font-weight:700;}
h2{font:normal 22px/24px 'Oswald', sans-serif, Arial, Helvetica, sans-serif; display:block; color:#5f9834;}

/* &&&&&&&&&&&&&&&&&&&&& HOME PAGE CLASSES &&&&&&&&&&&&&&&&&&&&&&& */

.header_fixed{height:217px; background:#fff; position:fixed; z-index:999; width:100%; top:0;}
.top_space{height:217px;}

.wrapper{width:1170px; margin:auto;}
.home_wrapper{background-color:#FFFFFF; padding:0 15px 15px 15px}
/*header*/
.call_area{width:220px; float:left; text-align:left; margin-top:11px;}
.follow_area{width:270px; float:right; text-align:right; margin-top:11px;}
.call_fs16{font-size:16px;}

/*nav*/
ul.topmenu{margin:0; padding:0;color:#fff; font:400 15px/45px 'Oswald', sans-serif;}
ul.topmenu li{display:block; float:left; margin:0; padding:0; border-right:1px solid #464646;position:relative; }
ul.topmenu li:last-child{ border-right:0px;}
ul.topmenu li>a, ul.topmenu li>a:visited{display:block; padding:0px 20px; color:#fff; text-transform:uppercase; text-align:right;background:#284E03;}
ul.topmenu li:hover>a, ul.topmenu li>a.act{color:#152604; background:#94da1b;}

ul.topmenu div a{display:block; text-align:left; font:13px/28px Arial, Helvetica, sans-serif; color:#fff; border-bottom:1px solid #464646; background:url(../images/dot.png) no-repeat 5px 10px; padding-left:20px;}
ul.topmenu div a:hover,ul.topmenu div a.act{color:#000; background:#94da1b url(../images/dot.png) no-repeat 5px -20px;}
ul.topmenu div{display:none; position:absolute; z-index:999; left:0; top:45px;}
ul.topmenu div.first_menu{background:#000; width:280px; padding:10px; border-bottom:2px solid #666;} 

.nav_mob{height:auto; position:relative; background:#284E03;}
.nav_mob{position:relative;}
.nav_mob .navlink{display:none; position:absolute; background:none;  right:0; top:0px; padding:11px 11px 11px; cursor:pointer; z-index:999;transition:all .5s linear; -webkit-transition:all .5s linear; -moz-transition:all .5s linear; -ms-transition:all .5s linear;}
.nav_mob .navlink:hover{background:none;}
/*nav area*/

.banner-bg{ background:url(../images/banner-bg.jpg) no-repeat center top; min-height:561px;}

.logo_left{width:295px; float:left; margin-top:20px;}
.logo_right{width:333px; float:right; text-align:center; margin-top:60px;}
.box-bg{background:url(../images/box-bg.jpg); height:49px; border-radius:15px; margin-top:37px;}

/*home page scroll*/
.scroll-bg{background:url(../images/scroll-bg.png) no-repeat center top; height:413px; overflow:hidden;}
.arrow_pos_l{position:absolute; z-index:999;left:-12px; top:235px;}
.arrow_pos_r{position:absolute; z-index:999;right:-12px; top:235px;}
.bamboo_pos1{position:absolute; z-index:999;left:350px; top:40px;}
.bamboo_pos2{position:absolute; z-index:999;left:740px; top:40px;}

.scroll-tb{width:300px; margin:auto;}
.scroll-pc{width:300px; height:203px; text-align:center; overflow:hidden;}
.scroll-pc figure{width:300px; height:203px;display:table-cell;text-align:center;vertical-align:middle;}
.scroll-pc img{display:block; margin:auto;}
.h30{height:33px; overflow:hidden}

/*home content*/
.left_area{width:244px; float:left;}
.right_area{width:720px; float:left; margin-left:16px;}
.ads_box{width:244px; height:98px; margin-bottom:11px;}
.home_ads_box{padding:25px 25px 35px 35px; float:left;}


.video_area{width:100%; border:10px solid #111; border-radius:3px; height:437px; background:#333; margin-top:30px;}
.video_area iframe{border:0; width:100%; height:100%; display:block}

.doc-tb{background:url(../images/green-shade.gif) repeat-x left bottom;}
.doc-pc{ text-align:center; overflow:hidden;}

.profile_w{}
.profile_img{ float:left; margin:34px 95px 0 130px;}
.profile_img2{ float:left;margin:34px 15px 0 40px;}
.cnt_right{width:370px; float:right;margin-top:34px;}


/*services*/
.services_bg{background:#223b0a;}
.service_h_l{float:left; width:85%;}
.service_h_r{float:right; width:15%; text-align:right}

.service-w{width:221px; margin:auto;}
.service-pc{width:221px; height:140px; text-align:center; overflow:hidden;}
.service-pc figure{width:221px; height:140px;display:table-cell;text-align:center;vertical-align:middle;}
.service-pc img{display:block; margin:auto;}

.arrow2_pos_l{position:absolute; z-index:999;left:-30px; top:58px;}
.arrow2_pos_r{position:absolute; z-index:999;right:-32px; top:58px;}
.service-h{ height:170px; overflow:hidden;}

/*footer*/
.footer_bg{background:#f0eeee;}
.footer_bg2{background:#424242;}

.quick_link{width:10%;float:left; margin:30px 0 0 0;}
.service_link{width:15%;float:left; margin:30px 0 0 15px;}
.treatment_link{width:15%;float:left; margin:30px 0 0 15px;}
.other_link{width:15%;float:left; margin:30px 0 0 15px;}
.testimonials_area{width:38.8%; float:left; margin:30px 0 0 15px;}

.footer-nav2 a{font:12px/20px Arial, Helvetica, sans-serif;color:#424242; display:block; text-decoration:none; }
.footer-nav2 a:hover{color:#223b0a; text-decoration:underline; }

.footer-nav a{font:12px/20px Arial, Helvetica, sans-serif;color:#424242; display:block; text-decoration:none; }
.footer-nav a:hover{color:#223b0a; text-decoration:underline; }

/*inner*/
.breadcrumb{ background:#fff;color:#666;border:1px solid #ddd;font-size:11px; text-align:left; line-height:24px;padding:3px; margin-top:8px;}
.breadcrumb a, .breadcrumb a:visited{color:#ec8c0f; font:12px Arial, Helvetica, sans-serif; text-decoration:underline; padding:0px 3px; margin:0px 3px; }
.breadcrumb a:hover{ text-decoration:underline; color:#5f9834}
.breadcrumb b{color:#5f9834;}
.breadcrumb b{color:#5f9834;}

.cms_area{font-family: Arial, Helvetica, sans-serif; font-size:12px; color:#403f3f;} .cms_area ul, .cms_area ol{margin:20px 0px 20px 30px}
.cms_area ul li{ list-style-type: disc} 
.cms_area ol li{ list-style-type:decimal} 

.paging_container{padding:6px 8px; background:#fff; border:1px solid #ddd; box-shadow:0 -10px 5px #f1f1f1 inset;}
.paging_container_x{padding:7px 5px; border:1px solid #ddd; background:none}
.paging_container .one{float:left;}
.paging_container .two{float:right; margin:2px 0 0 0}
.paging a, .paging a:visited{display:inline-block; padding:3px 8px; text-align:center; font:bold 12px/16px Arial, Helvetica, sans-serif; background:#fff; margin:0px 2px; color:#666; border-radius:20px; border:1px solid #666}
.paging a:hover, .paging a.act{color:#fff; background:#333; border:1px solid #111;}
.paging .sort_by{float:right; margin:0 0 0 5px;}


.inr_banner-bg{background:url(../images/inner-bg.jpg) no-repeat center top; min-height:313px;}
.inr_logo_left{width:290px; float:left; margin-top:20px;}
.inr_logo_right{width:333px; float:right; text-align:center; margin-top:20px;}

.content_bg{background:#fff;box-shadow:0px 0px 25px rgba(0,0,0,0.4) inset; padding-bottom:30px;}
.content_bg2{background:url(../images/leaves.jpg) no-repeat center bottom #fff;box-shadow:0px 0px 25px rgba(0,0,0,0.4) inset; padding-bottom:30px;}
.content_left{width:850px; float:left;background:url(../images/leaves.jpg) no-repeat center bottom #fff;box-shadow:0px 0px 25px rgba(0,0,0,0.4) inset; padding-bottom:30px;}
.content_right{width:315px; float:right; background:#fff;}

.rightlink a, .rightlink a:visited{display:block; font:normal 13px/15px Arial, Helvetica, sans-serif; color:#666; background:url(../images/blt_1.png) no-repeat 5px 5px; padding:4px 0px 4px 20px; border-bottom:1px solid #f1f1f1; margin-bottom:3px;}
.rightlink a:hover{background:url(../images/blt_1.png) no-repeat 5px 5px #f1f1f1; border-bottom:1px solid #ccc;}


.arrow3_pos_l{position:absolute; z-index:999;left:-10px; top:148px;}
.arrow3_pos_r{position:absolute; z-index:999;right:-10px; top:148px;}
.service2-h{ height:320px; overflow:hidden;}
.ads_box2{width:244px; height:98px; margin-bottom:11px;}

.srv-tb{width:218px; margin:auto;padding:8px; border:1px solid #eee; background:#fff;}
.srv-tb:hover{border:1px solid #92ca76; background:#f7fff3;}
.srv-pc{width:200px; height:127px; margin:auto; overflow:hidden;}
.g-v-srv-pc{width:200px; height:100px; margin:auto; overflow:hidden;}
.srv-pc figure{width:200px; height:127px; display:table-cell;text-align:center; vertical-align:middle;}
.srv-pc img{display:block; margin:auto;}

.buyn{background: url(../images/buyn.gif) no-repeat left bottom; width:212px; height:45px; display:inline-block;}
.buyn:hover{background: url(../images/buyn.gif) no-repeat left top; width:212px; height:45px; display:inline-block;}

.price_left{width:35%; float:left; background:#f8f8f8; border:1px solid #eeeeee; border-radius:20px; padding:5px 0 8px 0 ;}
.buy_right{width:40%; float:right; text-align:right;}

.service_dtl_w{width:399px; float:left; margin:20px 20px 0 0 ;}
.service_dtl_img{width:399px; height:265px; overflow:hidden;display:table-cell;text-align:center; vertical-align:middle; border:1px solid #ddd; padding:3px;}
.service_dtl_img img{display:block; margin:auto;}
.service_dtl_img2{ display:none}

.short_form{ margin:30px auto; font-size:14px}
.short_form input[type=text], .short_form input[type=password], .short_form select, .short_form textarea, .short_form .fls{padding:9px; width:75%; border-radius:3px}
.short_form input[type=email], .short_form input[type=password], .short_form select, .short_form textarea, .short_form .fls{padding:9px; width:75%; border-radius:3px}
.short_form .w36{float:left; width:27%; text-align:left}
.short_form .w62{float:right; width:70%}
.short_form .checkboxes{padding:9px; width:75%; display:block; border:1px solid #ccc;}
.short_form .checkboxes span{display:block; font-weight:normal; margin-bottom:3px}
.short_form .checkboxes span input{vertical-align:middle;}
/* SHORT FORM ENDS */

.cal_pos{position:absolute; z-index:999; top:10px; right:120px;}

.payment_area_left{ width:50%; float:left; margin-top:20px;}
.payment_area_right{ width:50%; float:right; text-align:right;margin-top:20px;}

.print_left{width:30%; float:left;}
.print_right{width:70%; float:right; text-align:right;}


ul.list5 { margin:0px; padding:0px;}
ul.list5 li{ list-style:none; float:left; width:30%; margin-right:15px;   }
ul.list5 li a, ul.list5 li a:visited {display:block; font:normal 13px/15px Arial, Helvetica, sans-serif; color:#666; background:url(../images/blt_1.png) no-repeat 5px 5px; padding:4px 0px 4px 20px; border-bottom:1px solid #f1f1f1; margin-bottom:3px;}

ul.list5 li a:hover{background:url(../images/blt_1.png) no-repeat 5px 5px #f1f1f1; border-bottom:1px solid #5e8b32;}
.alpha a { width:40px; height:40px; padding:5px; text-align:center; font:normal 18px/30px Arial, Helvetica, sans-serif; position:absolute; top:-1px; left:0px; right:auto; color:#fff;  background:#5e8b32; border-radius:0px 0px 5px 0px; -webkit-border-radius:0px 0px 5px 0px; -moz-border-radius:0px 0px 5px 0px; }
.sorting{ color:#000; line-height:19px;}
.sorting a, .sorting a:visited{display:inline-block; padding:3px 9px; text-align:center; font:bold 11px/16px Arial, Helvetica, sans-serif; background:#fff; border:1px solid #999; margin:3px 5px; color:#000; border-radius:10px; -webkit-border-radius:10px; -moz-border-radius:10px;}
.sorting a:hover, .sorting a.act{color:#fff; background:#5e8b32; border:1px solid #5e8b32;}
.sorting_cntnr{padding:5px; box-shadow:0 -10px 5px #f1f1f1 inset;}

.diseases{width:95%; padding:10px; border:1px solid #5e8b32;}
.diseases-img{width:200px; height:120px; margin-right:10px;  display:table-cell;text-align:center; vertical-align:middle;}
.diseases-img img{display:block; margin:auto;}

.treatment_right{ width:90%; float:right;}


.thanks_left{width:25%; float:left}
.thanks_right{width:70%; float:right}

.event-w{width:220px; margin:auto; padding:9px; border:1px solid #e7e6e4;}
.event-img{width:200px; height:210px; display:table-cell;text-align:center; vertical-align:middle;}
.event-img img{display:block; margin:auto;}
.h98{height:98px; overflow:hidden;}
.date_w{width:37%;}

.event-dtl_w{width:220px; float:left; padding:9px; border:1px solid #e7e6e4;}
.event-dtl_img{width:200px; height:210px; display:table-cell;text-align:center; vertical-align:middle;}
.event-dtl_img img{display:block; margin:auto;}

.event-dtl_cnt{width:65%; float:left; margin-left:20px;}

/*blog*/
.blog_pos{position:absolute; z-index:999;left:0px; top: 220px;}
.offer_pos{position:absolute;z-index:999; left:0px; top:370px;}
.bg-green3{ background:#77962f;}
.blog_sec_l{ width:70%; float:left;}
.blog_sec_r{ width:30%; float:right; text-align:right;}


ul.topmenux{font:bold 12px/22px Arial, Helvetica, sans-serif;  margin:0px; padding:0px; }
ul.topmenux li{display:block; position:relative; border-top:1px solid transparent; list-style:none; border-bottom:1px solid #303d13; margin:0px; padding:0px; }
ul.topmenux li:hover{ border-bottom:1px solid #303d13;}
ul.topmenux a, ul.topmenux a:visited{padding:2px 7px 2px 25px;  text-align:left; display:block; color:#000; background:#5c7425 url(../images/blt2.png) 3px 5px  no-repeat; }
ul.topmenux a:hover{padding:2px 7px 2px 25px; color:#fff; text-align:left; display:block; background:#26300f url(../images/blt2.png) 3px 5px  no-repeat;}
ul.topmenux a span{font-weight:normal; color:#999;}


.offer_img-w{width:825; height:auto text-align:center; margin:auto}

/*Book Your Appointment*/
.book_left{width:255px; float:left;}
.book_right{width:675px; float:left; margin-left:20px;}
.book_sec_l{float:left;}
.book_sec_r{float:right; text-align:right}
.book_sec2_l{width:49%; float:left;}
.book_sec2_r{width:49%; float:right;}

.book-img{width:230px; height:119px; margin:auto; overflow:hidden;}
.book-img figure{width:230px; height:119px; display:table-cell;text-align:center; vertical-align:middle;}
.book-img img{display:block; margin:auto;}


/* ------ event ---*/
.day-list b{display:block; margin-left:2px; background:#33a0d5; width:29px; height:27px; font:normal 14px/27px Arial, Helvetica, sans-serif; color:#fff; text-transform:uppercase; text-align:center; border-radius:3px; float:left}

.date-list a, .date-list span{display:block; margin:0px 0px 2px 2px; background:#f1f1f1; width:29px; height:27px; font:normal 14px/27px Arial, Helvetica, sans-serif; color:#111; text-transform:uppercase; text-align:center; border-radius:3px; float:left; text-decoration:none;}

.date-list a.act{background:#33a0d5; color:#fff; cursor:pointer;}
.date-list a.n{background:#666 !important;cursor:default; }
.date-list div.date a.today{cursor:pointer;}

.date-list span{color:#ccc;cursor:default;}.date-list span.booked{color:#c00; background:#ffb4b4;}

.date-list2 a{}
.date-list2 div.date .events{position:absolute; z-index:99999; text-align:left; border-radius:5px;  padding:2px; margin-left:28px;  display:none; width:320px; min-height:120px;}
.date-list div.date .events li{list-style:none; background:linear-gradient(top,  #fff 0%, #ccc 99%); background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fff), color-stop(99%,#ccc)); background: -webkit-linear-gradient(top,  #fff 0%,#ccc 99%); background: -moz-linear-gradient(top,  #fff 0%, #ccc 99%); background: -o-linear-gradient(top,  #fff 0%, #ccc 99%); background: -ms-linear-gradient(top,  #fff 0%, #ccc 99%); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#cccccc',GradientType=0 ); padding:5px }

/* ------ event ---*/

.input_left{width:40%; float:left}
.input_right{width:40%; float:left; margin-left:45px;}


.treatment-w{width:200px; float:left;}
.treatment-pc{width:200px; height:121px; text-align:center; overflow:hidden;}
.treatment-pc figure{width:200px; height:121px;display:table-cell;text-align:center;vertical-align:middle;}
.treatment-pc img{display:block; margin:auto;}

.treatment_cnt{width:445px; float:left; margin-left:20px;}


/*sitemap*/
.map_left{width:65%; float:left;}
.map_right{width:30%; float:right;}

.stmp a , .stmp a:visited{color:#000; background:url(../images/blt_1.png) no-repeat 10px 11px; border:1px solid #eee; padding:5px 10px 5px 27px; font:normal 15px/22px Arial, Helvetica, sans-serif; display:block; border-radius:2px; float:left; width:46%; margin:3px 7px;} 
.stmp a:hover{background:url(../images/blt_1.png) no-repeat 10px 11px; color:#333; border:1px solid #fff; box-shadow:0 0 10px #ccc; } 

.stmp1{border:solid #cae793; border-width:1px; padding:15px;}
.stmp1 a, .stmp1 a:visited{display:inline-block; font:normal 12px/18px Arial, Helvetica, sans-serif; color:#67812e; display:block; float:left; width:30%; margin:3px 10px; border-bottom:1px solid #f1f1f1;}
.stmp1 a:hover{color:#ca5d09; border-bottom:1px solid #f3d2b8;}


/*register*/
.register_left{width:670px; float:left;}
.register_right{width:244px; float:right}

/*account*/
.wrapper_account{width:100%;}
.wrapper_account_sub{width:980px;}

.account-link a, .account-link a:visited{ display:inline-block; padding:3px 20px 5px 58px; background:#3c5701 url(../images/acc-blt.png) no-repeat 10px 10px; font:normal 16px/24px 'Oswald', sans-serif, Arial, Helvetica, sans-serif; color:#fff; margin-bottom:1px; width:100%;}

.account-link a:hover, .account-link a.act{background:#a7590a url(../images/acc-blt.png) no-repeat 10px 10px; color:#fff;}

.accx a, .accx a:visited{font:bold 20px/49px Arial, Helvetica, sans-serif; display:inline-block; float:left; height:49px;}
.accx a b{width:45px; height:49px; display:block; float:left; margin-right:12px; color:#fff;}
.txt-des{ position:absolute; margin-top:40px; left:48px}
.acc-1, .acc-1:visited, .acc-1:hover{color:#999;}
.acc-1 b{ background: url(../images/cir-2.png) no-repeat;}
.acc-2, .acc-2:visited, .acc-2:hover{color:#ca5d09;}
.acc-2 b{ background: url(../images/cir-3.png) no-repeat;}
.acc-3, .acc-3:visited, .acc-3:hover{color:#a9ca09;}
.acc-3 b{ background: url(../images/cir-1.png) no-repeat;}
.mytable td{padding:6px; color:#666;}
.mytable td a, .mytable td a:visited{color:#666;}
.mytable td a:hover{color:#3d800a}

.tab-bdr1{border:solid #9e9d9d; border-width:1px 1px 0 0;}
.tab-bdr1 td{border:solid #9e9d9d; border-width:0 0 1px 1px; padding:5px 5px;}

.account_left{width:670px; float:left;}
.account_right{width:244px; float:right}

.img-w{width:529px; text-align:center; margin:auto}
.minh_880{min-height:880px;}
.minh_1045{min-height:1045px !important;}

/* ======================================================================================================
   MEDIA QUERIES
   =====================================================================================================*/	

/* ================= Tablet (Portrait) 768px - 959px ================= */

@media only screen and (max-width: 979px) {
.wrapper{width:90%; margin:auto;}
.mob_m{ margin:0 8px 0 8px;}
/*header*/

ul.topmenu{ margin:0; padding:0;color:#fff; font:400 15px/45px 'Oswald', sans-serif; position:relative; }
ul.topmenu li{display:block; float:left; margin:0; padding:0; border-right:1px solid #464646;}
ul.topmenu li:last-child{ border-right:0px;}
ul.topmenu li>a, ul.topmenu li>a:visited{display:block; padding:0px 13px; color:#fff; text-transform:uppercase; text-align:right;}
ul.topmenu li:hover>a, ul.topmenu li>a.act{color:#152604; background:#94da1b;}
/*nav area*/

.bamboo_pos1{position:absolute; z-index:999;left:366px; top:40px;}
.arrow_pos_l{position:absolute; z-index:999;left:12px; top:235px;}
.arrow_pos_r{position:absolute; z-index:999;right:12px; top:235px;}

/*home content*/
.left_area{width:100%; float:none;}
.right_area{width:100%; float:none; margin-left:0px; margin-top:20px;}
.ads_box{width:auto; height:98px; margin-bottom:11px; float:left; margin:0; margin:0 1px 1px 0;}
.ads_boxxx{margin-right:0 !important;}



.profile_w{width:47.2%; float:left;}
.profile_img{ float:left; margin:34px 0 0 0;}
.profile_img2{ float:left;margin:34px 15px 0 8px;}
.cnt_right{width:380px; float:right;margin-top:34px;}

/*services*/
.service_h_l{float:left; width:85%;}
.service_h_r{float:right; width:15%; text-align:right}

.arrow2_pos_l{position:absolute; z-index:999;left:-15px; top:58px;}
.arrow2_pos_r{position:absolute; z-index:999;right:-15px; top:58px;}

/*footer*/
.quick_link{width:10%;float:left; margin:30px 0 0 0;}
.service_link{width:18%;float:left; margin:30px 0 0 15px;}
.treatment_link{width:18%;float:left; margin:30px 0 0 15px;}
.other_link{width:13%;float:left; margin:30px 0 0 15px;}
.testimonials_area{width:32.8%; float:left; margin:30px 0 0 15px;}

/*inner*/
.content_left{width:65%; float:left;background:url(../images/leaves.jpg) no-repeat center bottom #fff;box-shadow:0px 0px 25px rgba(0,0,0,0.4) inset; padding-bottom:30px; min-height:1045px;}
.content_right{width:33%; float:right}


.price_left{width:45%; float:left; background:#f8f8f8; border:1px solid #eeeeee; border-radius:20px; padding:8px 0 10px 0 ;}
.buy_right{width:50%; float:right; text-align:right;}

.service_dtl_w{width:399px; float:none; margin:auto;}
.service_dtl_img{width:399px; height:265px; overflow:hidden;display:table-cell;text-align:center; vertical-align:middle; border:1px solid #ddd; padding:3px;}
.service_dtl_img img{display:block; margin:auto;}


.short_form{ margin:30px auto;}
.short_form input[type=text], .short_form input[type=password], .short_form select, .short_form textarea, .short_form .fls{width:90%}
.short_form input[type=email], .short_form input[type=password], .short_form select, .short_form textarea, .short_form .fls{width:90%}
.short_form select{width:90%}
/* SHORT FORM ENDS */

.cal_pos{position:absolute; z-index:999; top:10px; right:35px;}

.payment_area_left{ width:100%; float:none; margin-top:20px;}
.payment_area_right{ width:100%; float:none; text-align:left;margin-top:20px; border-top:1px solid #ccc; padding-top:15px;}

ul.list5 li{ list-style:none; float:left; width:48%; margin-right:0px;   }
ul.list5 li a, ul.list5 li a:visited {display:block; font:normal 13px/15px Arial, Helvetica, sans-serif; color:#666; background:url(../images/blt_1.png) no-repeat 5px 5px; padding:4px 0px 4px 20px; border-bottom:1px solid #f1f1f1; margin-bottom:3px;}
ul.list5 li a:hover{background:url(../images/blt_1.png) no-repeat 5px 5px #f1f1f1; border-bottom:1px solid #5e8b32;}


.thanks_left{width:100%; text-align:center; float:none}
.thanks_right{width:100%; float:none}

.date_w{width:50%;}

.event-dtl_w{width:220px; margin:auto; float:none; padding:9px; border:1px solid #e7e6e4;}
.event-dtl_img{width:200px; height:210px; display:table-cell;text-align:center; vertical-align:middle;}
.event-dtl_img img{display:block; margin:auto;}
.event-dtl_cnt{width:100%; float:none; margin-left:0px; margin-top:20px;}

/*blog*/
.blog_sec_l{width:100%; float:none;text-align:center; margin-top:20px;}
.blog_sec_r{width:100%; float:none; text-align:center;margin-top:10px;}

/*Book Your Appointment*/
.book_left{width:37%; float:left;}
.book_right{width:60%; float:left; margin-left:20px;}
.book_sec_l{float:none;text-align:center;}
.book_sec_r{float:none; text-align:center; margin-bottom:20px;}

.treatment-w{width:150px; float:left;}
.treatment-pc{width:150px; height:99px; text-align:center; overflow:hidden;}
.treatment-pc figure{width:150px; height:99px;display:table-cell;text-align:center;vertical-align:middle;}
.treatment-pc img{display:block; margin:auto; width:100%; height:auto}

.treatment_cnt{width:250px; float:left; margin-left:20px;}

/*sitemap*/
.map_left{width:100%; float:none;}

.stmp1 a, .stmp1 a:visited{display:inline-block; font:normal 12px/18px Arial, Helvetica, sans-serif; color:#67812e; display:block; float:left; width:45%; margin:3px 10px; border-bottom:1px solid #f1f1f1;}
.stmp1 a:hover{color:#ca5d09; border-bottom:1px solid #f3d2b8;}

/*register*/
.register_left{width:98%; float:none;}

/*account*/
.account_left{width:68%; float:left;}
.account_right{width:30%; float:right}





}

/* ================= Mobile (Landscape) 480px - 767px ================= */
@media only screen and (max-width: 767px) {
.wrapper{width:100%; margin:auto;}
h1{font:400 21px/28px 'Oswald', sans-serif, Arial, Helvetica, sans-serif; display:block; color:#111;}
.call_area{width:45%; float:left; text-align:left; margin-top:11px;margin-left:5px;}
.follow_area{width:50%; float:right; text-align:right; margin-top:11px; margin-right:5px;}
.call_fs16{font-size:14px;}

ul.topmenu{ margin:0; padding:0;color:#fff; font:400 15px/45px 'Oswald', sans-serif; position:relative;}
ul.topmenu li{display:block; float:none; margin:0; padding:0; border:0; border-bottom:1px solid #444444}
ul.topmenu li a, ul.topmenu li a:visited{display:block; padding:0px 10px; color:#fff; text-align:left; }
ul.topmenu li:hover>a, ul.topmenu li>a.act{background:#94da1b; color:#000;}

ul.topmenu div a{display:block; text-align:left; font:13px/28px Arial, Helvetica, sans-serif; color:#fff; border-bottom:1px solid #464646; background:url(../images/dot.png) no-repeat 5px 10px; padding-left:20px;}
ul.topmenu div a:hover,ul.topmenu div a.act{color:#000; background:#94da1b url(../images/dot.png) no-repeat 5px -20px;}
ul.topmenu div{display:none; position:absolute; z-index:999; left:0; top:45px;}
ul.topmenu div.first_menu{background:#000; width:100%; padding:10px; border-bottom:5px solid #666;}
.nav_mob{height:41px; overflow:hidden; position:relative;}.nav_mob_toggle{height:auto !important; overflow:visible; position:relative;}
.nav_mob .navlink{display:block;}
ul.topmenu div.first_menu{background:#000; width:98%; padding:10px;} 
/*nav area*/

.logo_left{width:100%; float:none; margin-top:0px; padding-top:20px;}
.logo_left img{width:60%;text-align:center; margin:auto;}
.logo_right{width:100%; float:none; text-align:center; margin-top:20px;}
.logo_right fs24{font-size:21px;}
.logo_right fs30{font-size:26px;}
.logo_right fs18{font-size:14px;}

.profile_w{width:77.7%; margin:auto; float:none;}
.profile_img{ margin:auto; float:left; margin:34px 0 0 0;}
.profile_img2{margin:auto; float:left;margin:34px 0px 0 8px;}
.cnt_right{width:100%; float:none;margin-top:34px;}

/*footer*/
.quick_link{width:97%;float:none; margin:0px;}
.service_link{width:100%;float:none; margin:30px 0 0 0px;}
.treatment_link{width:100%;float:none; margin:30px 0 0 0px;}
.other_link{width:100%;float:none; margin:30px 0 0 0px;}

.footer-nav a{font:11px/12px Arial, Helvetica, sans-serif;color:#424242; display:inline-block; text-decoration:none; border-right:1px solid #666; padding:0px 5px; }
.footer-nav a:last-child{border:0px;}
.footer-nav a:hover{color:#223b0a; text-decoration:underline; }

.quick_link_bg{ background:#94da1b; padding:10px;}
.quick_link_bg img{ float:right;}
.mob_dn{ display:none;}

.footer-nav2 a{font:12px/30px Arial, Helvetica, sans-serif;color:#424242; display:block; text-decoration:none; border-bottom:1px solid #ddd; }
.footer-nav2 a:hover{color:#223b0a; text-decoration:underline; }

.latest_bg{background:url(../images/latest-bg.jpg); height:45px;}
.latest_bg img{float:right; margin:5px 5px 0 0}

/*inner*/
.inr_logo_left{width:100%; float:none; margin-top:0px; padding-top:15px;}
.inr_logo_left img{width:60%;text-align:center; margin:auto;}
.inr_logo_right{width:100%; float:none; text-align:center; margin-top:20px;}
.inr_logo_right fs24{font-size:21px;}
.inr_logo_right fs30{font-size:26px;}
.inr_logo_right fs18{font-size:14px;}
.mob_header_bg{background:url(../images/mob-h-bg.jpg); min-height:20px; margin-top:15px;}

/*inner*/
.content_left{width:100%; float:none;background:url(../images/leaves.jpg) no-repeat center bottom #fff;box-shadow:0px 0px 25px rgba(0,0,0,0.4) inset; padding-bottom:30px; min-height:1045px;}
.content_right{width:100%; float:none}
.ads_box2{width:100%; height:98px; margin-bottom:11px; background:#fcfcfc; text-align:center;}

.paging_container .one, .paging_container .two{float:none; margin-left:0px; text-align:center}
.paging_container .two{margin-top:5px}
.paging .sort_by{float:none; margin:12px auto; display:block}


.price_left{width:95%; float:none; background:#f8f8f8; border:1px solid #eeeeee; border-radius:20px; padding:8px 0 10px 0 ;}
.buy_right{width:90%; float:none; text-align:center; margin-top:20px;}

.short_form{margin:20px 0;}
.short_form input[type=text], .short_form input[type=password], .short_form select, .short_form textarea, .short_form .fls{padding:9px; width:100%}
.short_form input[type=email], .short_form input[type=password], .short_form select, .short_form textarea, .short_form .fls{padding:9px; width:100%}
.short_form .w36{float:none; width:auto; text-align:left; margin-bottom:5px}
.short_form .w62{float:none; width:auto;}
.short_form select{width:100%}
.short_form .checkboxes{padding:9px; width:100%}
/* SHORT FORM ENDS */

.cal_pos{position:absolute; z-index:999; top:10px; right:5px;}

.print_left{width:100%; float:none;}
.print_right{width:100%; float:none; text-align:left; margin-top:15px;}
.offer_img-w{width:100%; text-align:center; margin:auto}

/*Book Your Appointment*/
.book_left{width:62%; float:none; margin:auto;}
.book_right{width:100%; float:none; margin-left:0px; margin-top:25px;}

.input_left{width:100%; float:none}
.input_right{width:100%; float:none; margin-left:0px;}

.treatment-w{width:200px; text-align:center; float:none; margin:auto;}
.treatment-pc{width:200px; height:133px; text-align:center; overflow:hidden;}
.treatment-pc figure{width:200px; height:133px;display:table-cell;text-align:center;vertical-align:middle;}
.treatment-pc img{display:block; margin:auto; width:100%; height:auto}

.treatment_cnt{width:100%; float:none; margin-left:0px;}


/*sitemap*/
.stmp a , .stmp a:visited{color:#000; background:url(../images/blt_1.png) no-repeat 10px 11px; border:1px solid #eee; padding:5px 10px 5px 27px; font:normal 15px/22px Arial, Helvetica, sans-serif; display:block; border-radius:2px; float:left; width:98%; margin:3px 7px;} 
.stmp a:hover{background:url(../images/blt_1.png) no-repeat 10px 11px; color:#333; border:1px solid #fff; box-shadow:0 0 10px #ccc; } 

.stmp1 a, .stmp1 a:visited{display:inline-block; font:normal 12px/18px Arial, Helvetica, sans-serif; color:#67812e; display:block; float:left; width:98%; margin:3px 10px; border-bottom:1px solid #f1f1f1;}
.stmp1 a:hover{color:#ca5d09; border-bottom:1px solid #f3d2b8;}

/*account*/
.account_left{width:100%; float:none;}
.account_right{width:100%; float:none}

.img-w{width:100%; text-align:center; margin:auto}
.minh_880{min-height:200px !important;}
.minh_1045{min-height:200px !important;}

}

/* ================= Mobile (Portrait) below 480px  ================= */

@media only screen and (max-width: 479px) {
.wrapper{width:100%; margin:auto; overflow-x:hidden;}
/*header*/
.follow_area img{width:17%; margin-top:5px;}

.profile_w{width:100%; margin:auto; float:none;}
.profile_img{float:left; margin:34px 0 0 0;}
.profile_img2{float:left;margin:34px 0px 0 0px;}
.cnt_right{width:100%; float:none;margin-top:24px;}

.doc-tb{ background:url(../images/green-shade.gif) repeat-x left bottom; margin:0 auto;}
.doc-pc{ text-align:center; }

.service_dtl_img{ display:none}
.service_dtl_w{width:248px; float:none; margin:auto; }
.service_dtl_img2{width:240px !important; height:146px; overflow:hidden;display:table-cell;text-align:center; vertical-align:middle; border:1px solid #ddd; padding:3px; display:block;}
.service_dtl_img2 img{display:block; margin:auto;}

.short_form{margin:20px 0;}
.short_form input[type=text], .short_form input[type=password], .short_form select, .short_form textarea, .short_form .fls{padding:9px; width:100%}
.short_form input[type=email], .short_form input[type=password], .short_form select, .short_form textarea, .short_form .fls{padding:9px; width:100%}
.short_form .w36{float:none; width:auto; text-align:left; margin-bottom:5px}
.short_form .w62{float:none; width:auto;}
.short_form select{width:100%}
.short_form .checkboxes{padding:9px; width:100%}
/* SHORT FORM ENDS */


.treatment_right{ width:80%; float:right;}
ul.list5 li{ list-style:none; float:none; width:100%; margin-right:0px;   }
ul.list5 li a, ul.list5 li a:visited {display:block; font:normal 13px/15px Arial, Helvetica, sans-serif; color:#666; background:url(../images/blt_1.png) no-repeat 5px 5px; padding:4px 0px 4px 20px; border-bottom:1px solid #f1f1f1; margin-bottom:3px;}
ul.list5 li a:hover{background:url(../images/blt_1.png) no-repeat 5px 5px #f1f1f1; border-bottom:1px solid #5e8b32;}

.date_w{width:80%;}

/*Book Your Appointment*/
.book_left{width:100%; float:none; margin:auto;}
.book_right{width:100%; float:none; margin-left:0px; margin-top:25px;}
.book_sec2_l{width:100%; float:none;}
.book_sec2_r{width:100%; float:none;}

.fs24{ font-size:18px;}


}
@media only screen and (max-height: 310px) {
.blog_pos{position:absolute; z-index:999;left:0px; top: 80px;}
.offer_pos{position:absolute;z-index:999; left:0px; top:230px;}

}

@media only screen and (max-height: 350px) {
.blog_pos{position:absolute; z-index:999;left:0px; top: 80px;}
.offer_pos{position:absolute;z-index:999; left:0px; top:230px;}

}


/*
$$$$$$$$$$$$$$$$$$$$$$$$$$$$$
$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$
$$$$$$$$ CSS Document not to edit $$$$$$$$$$$$$$$$$$$$$$$$
$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$
$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$
*/
/* Desktop/Laptop/Others - Above 980px */
.img_responsive{display:block; width:100%; line-height:0; height:auto;}
.mob_only{display:none}.tab_only{display:none}.des_only{display:block} .des_hider{display:none;}

/* floating classes */
.floater, .floater li{margin:0; padding:0; list-style:none;}
.float_1 li{width:100%; float:left}
.float_2 li{width:50%; float:left}
.float_3 li{width:33.33333%; float:left;}
.float_3x li{width:33.33333%; float:left; margin-bottom:25px;}
.float_4 li{width:25%; float:left;}
.float_4x li{width:25%; float:left;}

/* Tab 960px - 768px */
@media only screen and (max-width: 999px){
.mob_only{display:none}.tab_only{display:block}.des_only{display:none}.des_hider{display:block;}
.tab_hider{display:none;}
.wrapper{width:100%}
/* floating classes */
.float_1 li{width:100%; float:left}
.float_2 li{width:100%; float:none}
.float_3 li{width:50%; float:left}
.float_3x li{width:50%; float:left;margin-bottom:25px;}
.float_4 li{width:33.333333%; float:left;}
.float_4x li{width:50%; float:left; margin-bottom:20px;}
}
/* Mobile 480px - 767px */
@media only screen and (max-width: 767px) {
.mob_only{display:block}.tab_only{display:none}.des_hider{display:block;}
.mob_hider{display:none;}.mob_shower{display:block;}
/* floating classes */
.float_1 li, .float_2 li, .float_3 li, .float_4 li{width:100%; float:none}
.float_3x li{width:100%; float:left;margin-bottom:25px;}
.float_4x li{width:100%; float:none; margin-bottom:20px;}
}
/* Mobile Below 480px */
